summaryrefslogtreecommitdiffhomepage
path: root/tests/scripts/run_tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/scripts/run_tests.sh')
-rwxr-xr-xtests/scripts/run_tests.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/scripts/run_tests.sh b/tests/scripts/run_tests.sh
index b721414..3cb139a 100755
--- a/tests/scripts/run_tests.sh
+++ b/tests/scripts/run_tests.sh
@@ -112,8 +112,8 @@ start_tinyproxy() {
reload_config() {
echo -n "signaling tinyproxy to reload config..."
pid=$(cat $TINYPROXY_PID_FILE)
- kill -s SIGHUP $pid
- echo
+ #1: SIGHUP
+ kill -1 $pid && echo "ok" || echo "fail"
}
stop_tinyproxy() {